Subject: Re: [Catalina-22] WAY OT... still ot, was .. (gas is what?)

From: "Frank Parker" <[email-masked]>
Date: Wed, 9 May 2007 15:57:57 -0400

John, We in  the sailing community hurt the oil co.on  all windy days. There
is one problem to get to my boat driving a Chevy 2500 series p/u with gun
racks,and a 6 liter engine 140 miles all in the name of fair winds. To beat
the pumps I stay down on my yet to be splashed  boat, a couple days a week.
I've been thumbing rides on friends boats to keep sane. Not all of us can
just go down the road like Chip and row out to Chips Ahoy! Lucky Duck!!
Later,Frank(Chip)

On 5/9/07, [email-masked] <[email-masked]> wrote:
>
>  Well with a quick search this was easy to find.  A fact that most people
> ignore is that speed kills efficiency.  The most efficient speed of a
> vehicle is the slowest speed to maintain momentum in the highest gear.  In
> my Ford Range this is at 40 mph.  So when I'm running at 75 on my way to
> work, the 3 minutes I save on my commute cost me 30% of my fuel efficiency.
>
> Hurt the oil companies.  Hurt them bad.  Slow down!
>
> http://www.fueleconomy.gov/feg/driveHabits.shtml
>
>
> Good Wind and Be Safe,
> John Graichen --
> now in Nashua, NH
> Marblehead, MA
> 1986 Swing Keel # 13315
> CTYH 3315 K 586
>
>
>
>  ------------------------------
> See what's free at AOL.com <http://www.aol.com/?ncid=AOLAOF00020000000503>.
>
>

-- 
Frank(Chip)Parker
Hanover PA Lake Marburg
1983 S/K #11540
CASPER
CTYH1540M83E